[
  {
    "tokens": [
      "Barack",
      "Obama",
      "melihat",
      "bank",
      "di",
      "tepi",
      "sungai",
      "."
    ],
    "ner_labels": ["B-PER", "I-PER", "O", "O", "O", "O", "B-LOC", "O"],
    "srl_labels": [
      "B-ARG0",
      "I-ARG0",
      "B-V",
      "B-ARG1",
      "B-ARGM-LOC",
      "I-ARGM-LOC",
      "I-ARGM-LOC",
      "O"
    ],
    "predicate": "melihat",
    "wsd_targets": [
      {
        "index": 3,
        "word": "bank",
        "sense": "river_bank",
        "sense_id": "bank%1:17:00::"
      }
    ]
  },
  {
    "tokens": ["Dia", "pergi", "ke", "bank", "untuk", "menabung", "."],
    "ner_labels": ["O", "O", "O", "O", "O", "O", "O"],
    "srl_labels": [
      "B-ARG0",
      "B-V",
      "B-ARGM-DIR",
      "I-ARGM-DIR",
      "B-ARGM-PRP",
      "I-ARGM-PRP",
      "O"
    ],
    "predicate": "pergi",
    "wsd_targets": [
      {
        "index": 3,
        "word": "bank",
        "sense": "financial_institution",
        "sense_id": "bank%1:14:00::"
      }
    ]
  }
]
